RubyGems Navigation menu

ed 0.8.1

A Domain Specific Language(DSL) that you can use to talk to Git from Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.8.2 - February 07, 2012 (9 ko)
  2. 0.8.1 - February 06, 2012 (9,5 ko)
  3. 0.8.0 - February 05, 2012 (9,5 ko)
  4. 0.7.0 - January 29, 2012 (8,5 ko)
  5. 0.6.0 - January 23, 2012 (8,5 ko)
Voir toutes les versions (13)

Dépendances de Runtime (2):

observe ~> 0.2.0
shell_command ~> 0.1.0

Dépendances de Development (2):

minitest ~> 2.6
rake ~> 0.9.2

Propriétaires:

Auteurs:

  • Rob Gleeson

Total de contrôle SHA 256:

277c2785ae44e110cfbbc3985854cf566e549d9f1903247fabf164f2919a897f

Total de téléchargements 47 390

Pour cette version 3 549

License:

aucune

Version de Ruby requise: ~> 1.9.1

Liens: